Bug 172497 - biology/lagan: Update to version 2.0
Summary: biology/lagan: Update to version 2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-08 19:10 UTC by tkato432
Modified: 2012-11-15 07:05 UTC (History)
0 users

See Also:


Attachments
file.diff (6.77 KB, patch)
2012-10-08 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-10-08 19:10:14 UTC
- Update to version 2.0

New file:
files/patch-src__glocal__score.cpp
files/patch-src__utils__Glue.cpp

Remove file:
pkg-plist
Comment 1 Edwin Groothuis freebsd_committer 2012-10-08 19:10:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-10-29 09:40:35 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 3 Wen Heping freebsd_committer 2012-11-15 07:05:45 UTC
State Changed
From-To: open->closed

Committed. Thanks!